using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.ServiceModel;
using System.Text;

namespace DummyCalculatorService
{
    public class CalculatorService : ICalculatorService
    {
        public int ApplyVat(Price price)
        {
            return Convert.ToInt32(price.Amount*(1.0 + price.Vat/100.0));
        }
    }
}
